﻿.corner_contain .top  {}
.corner_contain .bottom  {}
.corner_contain { padding:15px 0px 15px 0px;}
#main_content{width:980px;background-color:#ffffff;}
#main_content .box_style {display:block; width:960px; _width:960px; padding:0px 10px 0 10px; line-height:18px; }
#main_content .box_style span {display:block; color:#333333; }
#main_content .box_style h3 {color: #ba1f49;font-weight: bold;margin: 5px 10px 5px 0; font-size:22px; padding-bottom:10px; }
#main_content .box_style h1 {color: #ba1f49;font-weight: bold;margin: 5px 10px 5px 0; font-size:22px; padding-bottom:10px; }
#main_content .box_style h4 {color: #ba1f49;font-weight: bold;margin: 5px 10px 5px 0; font-size:16px; padding-bottom:10px; }
#main_content .box_style .press{text-decoration:underline; color:#000; font-weight:bold;}
#main_content .box_style p {padding:0px 0px 10px 0px; color:#333333;}
#main_content .box_style ul{ padding:0px 12px 10px 0px; list-style:disc; color:#333333; }
#main_content .box_style .bold{ font-weight:bold; }

/* Terms begin */
#terms a {text-decoration:underline; color:#0000ff;}
#terms a:hover {text-decoration:none;}
#terms ol{list-style-type:decimal; padding-right:20px; _padding-right:25px; #padding-right:25px;}
#terms ol li ol{list-style-type:hebrew;}
#terms ol li ol li ol{list-style-type:decimal;}
#terms li{padding-top:12px; line-height:16px;padding-left: 10px; }
#end_taknon {line-height:23px;}
/* Terms end */

/* SafeBuy begin */
#safebuy a {text-decoration:underline; color:#0000ff;}
#safebuy a:hover {text-decoration:none;}
#safebuy_pic { float:left; margin-top:15px;}
/* SafeBuy end */

/* Faq begin */
#faq_container a {text-decoration:underline; color:#0000ff;}
#faq_container a:hover {text-decoration:none;}
#faq_container ul {clear:both; padding:0 0 10px 0 !important;}
#faq_container ul li {clear:both; list-style:none;}
#faq_container ul li ul {padding-right:10px!important; }
#faq_container .textDiv h4 {cursor:pointer; padding:0; float:right;}
#faq_container .textDiv img {cursor:pointer; margin:5px; float:right;}
#faq_container .descrDiv{background-color:#F9F9F9; border:solid 1px #6A6B6A; padding:10px; margin:10px; clear:both;}
#faq_container .descrDiv a{text-decoration:underline; display:inline;}
#faq_container .closeDiv{float:left; margin-right:3px; background-image: url(../../images/p1000/close.jpg); background-repeat:no-repeat; width:16px;height:16px;cursor:pointer;}
/* Faq end */

/* SITE-MAP PAGE */
#map_content .map_list{ width:225px; float:right; }
#map_content h5 { font-weight:bold; padding-right:5px; padding-bottom:5px; width:150px; height:21px; background: transparent url('../../images/p1000/map_title.gif') no-repeat right top;color:#FFFFFF;}
#map_content ul{ padding:0px 5px 10px 0px !important;}
#map_content ul li { padding:0px 10px 0px 3px; line-height:18px; color:#333333; list-style:none;}
#map_content ul li ul li { background: transparent url('../../images/p1000/arrow_map.gif') no-repeat center right;}
#map_content ul li ul li a {text-decoration:underline; color:#333333 !important;}
/* SITE-MAP PAGE END */

/* SITE-MAP PAGE SUB CATEGOERY */
#map_content .map_list_subcat{ float:right;}
#map_content .sub_title {  font-weight:bold; padding-bottom:5px; width:176px; height:21px; }
#map_content .map_list_subcat h6  { padding-right:5px; padding-bottom:10px; color:#797a79; font-size:15px; font-weight:bold;}
#map_content .width { width:200px;}
#map_content .map_list_subcat .width_mutagim {width:200px;}
#map_content .map_list_subcat .blue a  {color:#0071b1 !important;}
#map_content .map_list .select_cat {color:#969799; }
#map_content .back {text-decoration:underline; font-weight:bold; font-size:12px; color:#333333; }
/* SITE-MAP PAGE SUB CATEGOERY END */

/* CompareProducs begin */
#compare_prod_page table, td { border-color: #cccccc; border-style: solid; }
#compare_prod_page table { border-width: 0 0 1px 1px; border-spacing: 0; border-collapse: collapse; }
#compare_prod_page th {text-align:right; font-size: 18px; color:#004990; padding:6px; border-top:3px solid #cccccc; border-bottom:3px solid #cccccc; border-right:1px solid #cccccc; background-color: #eeeeee;}
#compare_prod_page td {padding:0px 0px 0px 5px;  padding-top: 3px; padding-bottom: 1px; padding-right:3px; width:142px; vertical-align: middle; border:solid 1px #cccccc; }
#compare_prod_page td .center {text-align:center !important;}
#compare_prod_page td .sale_type{ margin-top:3px; margin-right:20px;}
#compare_prod_page td .button{ margin-top:3px; margin-right:17px;}
#compare_prod_page .bold {font-weight: bold; font-size: 12px; color:#333333; padding-right:3px; width:129px; line-height:16px;  }
#compare_prod_page .bold2 {font-weight: bold; font-size: 12px; color:#333333; line-height:16px; }
#compare_prod_page .bold2 a:hover {text-decoration:underline; }
#compare_prod_page .hover {text-decoration:underline; }
#compare_prod_page .hover:hover {text-decoration:none; }
#compare_prod_page .sale { padding-top: 8px; padding-bottom: 3px; }
#compare_prod_page .remove_product{background:transparent url('../../images/p1000/compare_button.gif') no-repeat left; height:21px; width:126px; text-align:center; font-weight:bold; color:#fff; cursor:pointer; display:block; margin-right:10px; }
#compare_prod_page .remove_product:hover {color:#000;}
/* CompareProducs end */
 
/*CUSTOMER SERVICE PAGE */
.service_page_pic {background:url('../../images/p1000/service_pic.jpg') no-repeat; }
#service_page a {text-decoration:underline; color:#0000ff;}
#service_page a:hover {text-decoration:none;}

/* CUSTOMER SERVICE PAGE END */
 
/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url('../../images/p1000/delete.gif') no-repeat 0 -16px}
div.star-rating,div.star-rating a{background:url('../../images/p1000/star.gif') no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}


#feedback_questions{width:500px;margin:20px;}
.press_here
{
color: #0000FF;
    text-decoration: underline;
}

/* END jQuery.Rating Plugin CSS */